﻿DROP DATABASE IF EXISTS reservas;
CREATE DATABASE IF NOT EXISTS reservas;
USE reservas;

CREATE TABLE IF NOT EXISTS `CLIENTE` (
  `NUM_CLIENTE` int(11) NOT NULL AUTO_INCREMENT,
  `NOMBRE` varchar(50) COLLATE utf8_spanish_ci NOT NULL,
  `NIF` varchar(9) COLLATE utf8_spanish_ci DEFAULT NULL,
  `DOMICILIO` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  `LOCALIDAD` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  `PROVINCIA` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  `COD_POSTAL` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  PRIMARY KEY (`NUM_CLIENTE`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci COMMENT='tabla de clientes' AUTO_INCREMENT=4 ;

CREATE TABLE IF NOT EXISTS `HOTEL` (
  `NUM_HOTEL` int(11) NOT NULL AUTO_INCREMENT,
  `NOMBRE` varchar(50) COLLATE utf8_spanish_ci NOT NULL,
  `CATEGORIA` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  `DOMICILIO` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  `LOCALIDAD` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  `PROVINCIA` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  `COD_POSTAL` varchar(5) COLLATE utf8_spanish_ci DEFAULT NULL,
  `TELEFONO` varchar(9) COLLATE utf8_spanish_ci NOT NULL,
  PRIMARY KEY (`NUM_HOTEL`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci ROW_FORMAT=DYNAMIC COMMENT='tabla de hoteles' AUTO_INCREMENT=4 ;


CREATE TABLE IF NOT EXISTS `RESERVA` (
  `NUM_RESERVA` int(11) NOT NULL AUTO_INCREMENT,
  `NUM_CLIENTE` int(11) NOT NULL,
  `NUM_TIPOHAB` int(11) NOT NULL,
  `CANTIDAD` int(11) NOT NULL COMMENT 'num. habitaciones reservadas',
  `FECHA_INI` date NOT NULL,
  `FECHA_FIN` date NOT NULL,
  PRIMARY KEY (`NUM_RESERVA`),
  KEY `cliente_reserva` (`NUM_CLIENTE`),
  KEY `tipohab_reserva` (`NUM_TIPOHAB`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci COMMENT='tabla de reservas' AUTO_INCREMENT=5 ;


CREATE TABLE IF NOT EXISTS `TIPO_HABITACION` (
  `NUM_TIPOHAB` int(11) NOT NULL AUTO_INCREMENT,
  `NUM_HOTEL` int(11) NOT NULL COMMENT 'clave foranea del hotel',
  `NOMBRE` varchar(20) COLLATE utf8_spanish_ci NOT NULL,
  `DESCRIPCION` varchar(50) COLLATE utf8_spanish_ci DEFAULT NULL,
  `CANTIDAD` int(11) NOT NULL COMMENT 'num. habitaciones disponible de este tipo',
  `MAX_OCUPANTES` int(11) NOT NULL COMMENT 'num. maximo de ocupantes',
  `PRECIO` float NOT NULL COMMENT 'importe por noche',
  PRIMARY KEY (`NUM_TIPOHAB`),
  KEY `new_fk_constraint` (`NUM_HOTEL`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_spanish_ci COMMENT='tipos de habitaciones de un hotel' AUTO_INCREMENT=9 ;



INSERT IGNORE INTO `hotel` (`num_hotel`,`nombre`,`categoria`,`domicilio`,`localidad`,`provincia`,`cod_postal`,`telefono`) VALUES (1,"Elit Industries",2,"3679 Faucibus Avenue","Almería","Andalucía","83145","993868764"),(2,"Phasellus Nulla Company",1,"6173 Eu, St.","Fuenlabrada","Madrid","56523","956307827"),(3,"Porttitor Vulputate LLC",4,"5380 Purus. Road","Marbella","Andalucía","10423","916549059"),(4,"Non Arcu Vivamus Incorporated",4,"P.O. Box 574, 4944 Molestie. Road","Palma de Mallorca","Illes Balears","61718","984322112"),(5,"Tempor Augue Ac LLC",4,"516 Luctus Road","Mataró","Catalunya","75591","930428286"),(6,"Ac Industries",5,"746-8046 Viverra. Av.","Sabadell","Catalunya","85154","952213150"),(7,"Cras Vehicula Incorporated",4,"721-6243 Ultricies Ave","Barcelona","Catalunya","69166","935428885"),(8,"Odio LLC",4,"P.O. Box 115, 4458 Mauris Ave","Granada","Andalucía","43675","967736533"),(9,"Sit Amet Consectetuer LLP",3,"674-1501 Cursus Road","Cáceres","Extremadura","17331","995995202"),(10,"Amet Risus LLP",3,"3943 Phasellus Avenue","Guadalajara","Castilla - La Mancha","09977","951462965");
INSERT IGNORE INTO `hotel` (`num_hotel`,`nombre`,`categoria`,`domicilio`,`localidad`,`provincia`,`cod_postal`,`telefono`) VALUES (11,"Erat Incorporated",3,"712-920 Feugiat Rd.","Madrid","Madrid","28594","908653228"),(12,"Arcu Industries",2,"954-5792 Fusce Street","Cartagena","Murcia","38759","995114811"),(13,"Nisl Institute",5,"982-7610 Sed St.","Zaragoza","Aragón","04220","975489402"),(14,"Turpis Vitae Corporation",2,"551-7484 Dui. St.","Castelló","Comunitat Valenciana","25631","947260755"),(15,"Suspendisse Tristique Neque Inc.",1,"P.O. Box 384, 3567 Sagittis Rd.","Torrevieja","Comunitat Valenciana","90623","997350789"),(16,"Vitae Consulting",3,"9056 Lectus Rd.","Toledo","Castilla - La Mancha","45329","951181075"),(17,"Tempus Scelerisque LLP",4,"221-5134 Magna Street","Vigo","Galicia","18218","933980630"),(18,"Fermentum Corp.",3,"Ap #899-3083 Suspendisse Avenue","Tarrasa","Catalunya","35349","916142708"),(19,"Sapien Molestie Corp.",4,"Ap #619-8223 Quam, Rd.","Valéncia","Comunitat Valenciana","53410","966508328"),(20,"Gravida Nunc Sed Foundation",3,"P.O. Box 526, 3723 Dictum Street","Córdoba","Andalucía","03876","919272491");
INSERT IGNORE INTO `hotel` (`num_hotel`,`nombre`,`categoria`,`domicilio`,`localidad`,`provincia`,`cod_postal`,`telefono`) VALUES (21,"Urna Vivamus Corporation",2,"P.O. Box 388, 6575 Interdum Road","Murcia","Murcia","30773","920596673"),(22,"Luctus Corp.",2,"P.O. Box 720, 3130 Id, Road","Getafe","Madrid","26299","929851669"),(23,"Rutrum Institute",3,"P.O. Box 443, 3891 Sem Avenue","Castelló","Comunitat Valenciana","84229","975930243"),(24,"Interdum Feugiat Sed Industries",4,"588-4172 Luctus, Ave","Santander","Cantabria","60651","976665585"),(25,"In At Corp.",5,"Ap #481-7520 Quam St.","Tarrasa","Catalunya","86369","927352088"),(26,"Donec Fringilla Consulting",2,"P.O. Box 741, 7622 Mi St.","Cádiz","Andalucía","01451","927554825"),(27,"Malesuada Augue Ut Company",3,"P.O. Box 708, 4094 Non, Rd.","Ourense","Galicia","78905","974658712"),(28,"Sit Foundation",1,"596-9658 Amet, Road","Ciudad Real","Castilla - La Mancha","12469","939356392"),(29,"Eu Euismod Ltd",1,"Ap #649-3793 Nec Avenue","Sabadell","Catalunya","73936","946464716"),(30,"Proin PC",5,"P.O. Box 505, 6358 Tempor Road","Mataró","Catalunya","43919","986454434");
INSERT IGNORE INTO `hotel` (`num_hotel`,`nombre`,`categoria`,`domicilio`,`localidad`,`provincia`,`cod_postal`,`telefono`) VALUES (31,"Nunc Sollicitudin LLP",1,"241-6881 Mus. Avenue","Logroño","La Rioja","42128","963485233"),(32,"Cursus A Enim Limited",5,"3569 Mauris, St.","Valéncia","Comunitat Valenciana","37644","907671421"),(33,"Erat Nonummy Ultricies Inc.",1,"P.O. Box 206, 9228 Hendrerit. Ave","Alcobendas","Madrid","73612","921417651"),(34,"Ornare Associates",1,"5675 Dui St.","Teruel","Aragón","87751","968152148"),(35,"Elit Industries",4,"5046 Nisi Street","Tarrasa","Catalunya","47469","901240637"),(36,"Sed Dictum Proin Ltd",5,"P.O. Box 404, 9104 Mi, Street","Móstoles","Madrid","00960","938243638"),(37,"Tincidunt Nibh Phasellus Corp.",2,"5024 Cum St.","Alacant","Comunitat Valenciana","52174","963320768"),(38,"Aliquam Enim Nec Incorporated",2,"9991 Mauris Avenue","Sabadell","Catalunya","11027","945503570"),(39,"Donec Tempus Lorem Limited",5,"P.O. Box 708, 9341 Ut Avenue","Gasteiz","Euskadi","05018","900134558"),(40,"Dolor LLC",1,"214-1248 Interdum Street","Pamplona","Navarra","09032","937512082");
INSERT IGNORE INTO `hotel` (`num_hotel`,`nombre`,`categoria`,`domicilio`,`localidad`,`provincia`,`cod_postal`,`telefono`) VALUES (41,"Praesent Limited",3,"Ap #211-162 Dictum Rd.","Zamora","Castilla y León","95808","903368584"),(42,"Dictum Eleifend Industries",1,"P.O. Box 170, 953 Cras Av.","Bilbo","Euskadi","41344","983985187"),(43,"Vitae Odio Sagittis LLP",2,"Ap #750-5916 Risus Road","Castelló","Comunitat Valenciana","60669","920472793"),(44,"Ipsum Nunc Company",1,"P.O. Box 310, 3793 Ut St.","Alcorcón","Madrid","13309","928449441"),(45,"Accumsan Convallis Limited",4,"375-972 Luctus, St.","Baracaldo","Euskadi","24044","986453818"),(46,"Magnis Dis LLP",5,"7033 Euismod Av.","Getafe","Madrid","10734","902973335"),(47,"Nonummy Ltd",4,"746-5524 Ligula Rd.","Palma de Mallorca","Illes Balears","83954","901686432"),(48,"Sed Foundation",1,"5733 Euismod Street","Móstoles","Madrid","60190","997295880"),(49,"Semper Tellus Associates",2,"Ap #558-9252 Eleifend Road","Barcelona","Catalunya","04839","976895653"),(50,"Sit Corporation",5,"584-5480 Felis Road","Santander","Cantabria","16788","910450482");
INSERT IGNORE INTO `hotel` (`num_hotel`,`nombre`,`categoria`,`domicilio`,`localidad`,`provincia`,`cod_postal`,`telefono`) VALUES (51,"Velit Quisque Associates",5,"Ap #920-1484 A Street","Gijón","Principado de Asturias","91823","927209548"),(52,"In Hendrerit Incorporated",2,"1676 At Rd.","Cáceres","Extremadura","08801","932619917"),(53,"Ultricies Adipiscing Industries",5,"9929 Auctor Rd.","Málaga","Andalucía","71649","980213061"),(54,"Non Institute",4,"Ap #649-4412 Aliquam Street","Las Palmas","Canarias","39219","982544485"),(55,"Nisl Quisque Corp.",2,"Ap #979-7746 Vel Street","Vigo","Galicia","36048","902552594"),(56,"Mauris Eu Turpis Associates",2,"8245 Ridiculus Rd.","Toledo","Castilla - La Mancha","46467","937100734"),(57,"Fringilla Associates",1,"P.O. Box 909, 1780 Phasellus Road","Tarrasa","Catalunya","73952","937121002"),(58,"Malesuada Associates",3,"864-1321 Phasellus Rd.","Gijón","Principado de Asturias","66114","910964695"),(59,"Dictum Cursus LLC",2,"3938 Nec, St.","Alcalá de Henares","Madrid","60866","993552053"),(60,"Egestas Rhoncus Proin Ltd",2,"P.O. Box 682, 6961 Quis Road","Valladolid","Castilla y León","91935","946809055");
INSERT IGNORE INTO `hotel` (`num_hotel`,`nombre`,`categoria`,`domicilio`,`localidad`,`provincia`,`cod_postal`,`telefono`) VALUES (61,"Justo Eu Arcu LLP",3,"850-5376 Non, Road","Leganés","Madrid","10330","900549834"),(62,"Semper Pretium LLC",3,"P.O. Box 596, 8052 Et, Avenue","Mataró","Catalunya","40761","983529517"),(63,"Enim Curabitur PC",2,"P.O. Box 230, 9858 Mattis Rd.","Sabadell","Catalunya","27302","907568746"),(64,"Mauris Sit Amet Ltd",5,"6356 Integer Road","Baracaldo","Euskadi","01013","981757690"),(65,"Id Ante Dictum Corp.",2,"646-8399 Egestas Rd.","Elx","Comunitat Valenciana","23135","957219686"),(66,"Gravida PC",1,"Ap #579-245 Duis St.","Gijón","Principado de Asturias","18644","937467168"),(67,"Hendrerit Inc.",1,"P.O. Box 656, 8105 Arcu. Rd.","Reus","Catalunya","35794","924114281"),(68,"Cursus Purus LLC",4,"622-3313 Vulputate, Road","Melilla","Melilla","49093","947633971"),(69,"Sed Incorporated",1,"Ap #205-1397 Et Rd.","Alacant","Comunitat Valenciana","84306","924869586"),(70,"Nisi Sem Semper Inc.",5,"9507 Et, Rd.","L'Hospitalet de Llobregat","Catalunya","91073","913655590");
INSERT IGNORE INTO `hotel` (`num_hotel`,`nombre`,`categoria`,`domicilio`,`localidad`,`provincia`,`cod_postal`,`telefono`) VALUES (71,"Sed Ltd",5,"210-8686 Justo Ave","Elx","Comunitat Valenciana","11850","903635376"),(72,"Risus Donec Limited",1,"7421 Lacinia Road","Telde","Canarias","82698","924997356"),(73,"Ac Mi Eleifend LLP",2,"P.O. Box 393, 6689 Eu Street","San Cristóbal de la Laguna","Canarias","09755","958383446"),(74,"Vestibulum Nec Corporation",2,"Ap #320-5484 Sit Street","Madrid","Madrid","70535","975428476"),(75,"Non LLC",2,"766-3857 Ullamcorper, St.","Jerez de la Frontera","Andalucía","16253","914178950"),(76,"Libero Mauris LLP",5,"4992 Ut Rd.","Murcia","Murcia","23724","946200804"),(77,"Placerat Inc.",3,"Ap #477-473 Lobortis, Avenue","Valladolid","Castilla y León","12130","971526626"),(78,"Donec Porttitor Corp.",1,"9536 Erat St.","Jaén","Andalucía","71363","973691395"),(79,"Morbi Quis Associates",2,"1677 Fusce Rd.","Pamplona","Navarra","05491","990469302"),(80,"Integer Vulputate Risus Corporation",3,"P.O. Box 795, 8794 Lorem St.","Las Palmas","Canarias","85580","987537267");
INSERT IGNORE INTO `hotel` (`num_hotel`,`nombre`,`categoria`,`domicilio`,`localidad`,`provincia`,`cod_postal`,`telefono`) VALUES (81,"Suspendisse Tristique Corp.",4,"282-1185 Praesent St.","Dos Hermanas","Andalucía","51879","912595700"),(82,"Proin Vel Arcu Foundation",1,"8403 Nulla Rd.","Alcorcón","Madrid","88708","997277530"),(83,"Fusce Inc.",4,"Ap #669-3413 Magna, Rd.","Santa Coloma de Gramenet","Catalunya","98874","917525274"),(84,"Est Institute",2,"199-2962 Tristique St.","Alcalá de Henares","Madrid","01874","947171553"),(85,"Donec Est PC",1,"P.O. Box 808, 2120 Sodales. Av.","Madrid","Madrid","53617","989127332"),(86,"Massa Mauris Ltd",2,"Ap #899-1662 Aliquam Street","Alacant","Comunitat Valenciana","19136","993161901"),(87,"Montes Nascetur Associates",5,"109-8334 Risus. St.","Zaragoza","Aragón","81025","906799262"),(88,"Donec Tempus Lorem Associates",5,"981-6096 Lorem Avenue","Palma de Mallorca","Illes Balears","34854","956305418"),(89,"In Ornare Ltd",4,"1808 Purus Av.","Móstoles","Madrid","68567","906808744"),(90,"Natoque Consulting",1,"579-2844 Ultricies St.","Móstoles","Madrid","97353","958334402");
INSERT IGNORE INTO `hotel` (`num_hotel`,`nombre`,`categoria`,`domicilio`,`localidad`,`provincia`,`cod_postal`,`telefono`) VALUES (91,"Dui Fusce Corporation",2,"P.O. Box 963, 7296 Vivamus Ave","Toledo","Castilla - La Mancha","51481","926545821"),(92,"Nunc Ltd",3,"3110 Ultrices St.","Ourense","Galicia","46529","916536775"),(93,"Urna Justo LLC",1,"P.O. Box 372, 9181 Sagittis. St.","Cáceres","Extremadura","34288","912374258"),(94,"Vivamus Non Inc.",4,"Ap #434-9569 Vivamus Av.","Palencia","Castilla y León","65552","955183175"),(95,"Suspendisse Sagittis Nullam LLC",2,"P.O. Box 472, 5265 Pede, Road","Jerez de la Frontera","Andalucía","89752","970187639"),(96,"Eu Tellus Incorporated",1,"1066 Mauris Rd.","Dos Hermanas","Andalucía","37891","979269025"),(97,"Vulputate Eu Company",5,"157-5422 Vitae Av.","Almería","Andalucía","10152","969234712"),(98,"Pellentesque Habitant Consulting",2,"712-4093 Lacus. Rd.","Cádiz","Andalucía","22810","937268466"),(99,"In Faucibus Orci Ltd",2,"P.O. Box 225, 7747 Sed Street","Teruel","Aragón","59261","917752501"),(100,"Sed Nulla Ante Institute",1,"419-3461 Magna Av.","Alcalá de Henares","Madrid","68820","925447136");

INSERT IGNORE INTO `cliente` (`num_cliente`,`nombre`,`nif`,`domicilio`,`localidad`,`provincia`,`cod_postal`) VALUES (1,"Vivian","56156246N","Ap #938-6548 Ligula. Rd.","Bilbo","Euskadi","91057"),(2,"Kirsten","35376357W","Ap #109-7457 Pellentesque Street","Girona","Catalunya","36969"),(3,"Elizabeth","44395887L","915-4205 Ante Rd.","Huesca","Aragón","90203"),(4,"Yael","18369558N","1037 Et Rd.","Getafe","Madrid","61324"),(5,"Austin","28032445S","181-2902 Aliquam Av.","Alcobendas","Madrid","12779"),(6,"Cade","21704663V","711-4695 Morbi St.","Valladolid","Castilla y León","20533"),(7,"Sean","48708766T","2844 Laoreet Av.","Reus","Catalunya","33158"),(8,"Cairo","69205446M","P.O. Box 579, 9676 Urna Ave","Baracaldo","Euskadi","84786"),(9,"Oren","33505436Q","1442 Dui, Avenue","Parla","Madrid","63257"),(10,"Cain","81389075C","Ap #890-1944 Vel Road","Castelló","Comunitat Valenciana","67637");
INSERT IGNORE INTO `cliente` (`num_cliente`,`nombre`,`nif`,`domicilio`,`localidad`,`provincia`,`cod_postal`) VALUES (11,"Galena","27373133V","2862 Fringilla Rd.","Cáceres","Extremadura","25007"),(12,"Rogan","21539751I","646-2300 Mi Rd.","Elx","Comunitat Valenciana","89801"),(13,"Cherokee","90798200W","325-9344 Neque Rd.","Zaragoza","Aragón","91723"),(14,"Quentin","06331298N","7896 Lectus Road","Cáceres","Extremadura","08944"),(15,"Jason","92007883S","922-2122 Odio. St.","Ourense","Galicia","51644"),(16,"Vladimir","49792039X","P.O. Box 882, 3811 Nulla Av.","A Coruña","Galicia","97533"),(17,"Cedric","50941901J","1380 Nec Av.","Alacant","Comunitat Valenciana","87127"),(18,"Nathaniel","79095077O","Ap #351-5404 Vitae, St.","Teruel","Aragón","59742"),(19,"Isabelle","42788423N","Ap #552-4133 Gravida Rd.","Móstoles","Madrid","71504"),(20,"Sebastian","95564492H","P.O. Box 163, 2064 Massa. St.","Lleida","Catalunya","86850");
INSERT IGNORE INTO `cliente` (`num_cliente`,`nombre`,`nif`,`domicilio`,`localidad`,`provincia`,`cod_postal`) VALUES (21,"Hadassah","53051049Z","Ap #253-4214 Accumsan Rd.","Castelló","Comunitat Valenciana","03204"),(22,"Dieter","57995091K","P.O. Box 888, 644 Pede. St.","Cádiz","Andalucía","16967"),(23,"Rebecca","43717308N","3351 Rutrum Road","Bilbo","Euskadi","76042"),(24,"Raphael","08857677W","541-6017 Euismod St.","Jaén","Andalucía","15430"),(25,"Reece","49919635E","757-5384 Nec Street","Dos Hermanas","Andalucía","35456"),(26,"Adam","30742056H","2459 Integer Av.","Marbella","Andalucía","57133"),(27,"Wyatt","33314229L","P.O. Box 617, 2439 Fermentum Rd.","Salamanca","Castilla y León","90909"),(28,"Sydnee","23391189K","Ap #438-3379 Dictum Ave","Dos Hermanas","Andalucía","12566"),(29,"Kyla","66611146X","Ap #279-2133 Ac, Rd.","Valladolid","Castilla y León","31841"),(30,"Farrah","73644300A","P.O. Box 823, 1643 Lectus. Road","Algeciras","Andalucía","29233");
INSERT IGNORE INTO `cliente` (`num_cliente`,`nombre`,`nif`,`domicilio`,`localidad`,`provincia`,`cod_postal`) VALUES (31,"India","30218437Q","P.O. Box 867, 1237 Vel St.","Jerez de la Frontera","Andalucía","64021"),(32,"Ina","41249625E","Ap #446-4951 Nunc Avenue","Murcia","Murcia","61672"),(33,"Wing","26302087E","1726 Consequat, St.","Marbella","Andalucía","03487"),(34,"Kelsey","79966755O","Ap #406-3092 Ac Ave","Zaragoza","Aragón","26285"),(35,"Seth","56765106V","6131 Diam. St.","Cáceres","Extremadura","99488"),(36,"Steel","32554005S","3731 Augue, Rd.","Tarrasa","Catalunya","58267"),(37,"Stella","43961862B","P.O. Box 873, 8135 Curae; St.","Granada","Andalucía","45740"),(38,"Jerry","37868189A","144-3905 Egestas Av.","Fuenlabrada","Madrid","41731"),(39,"Valentine","87663103K","881-5129 Orci St.","Oviedo","Principado de Asturias","70225"),(40,"Odessa","17667018L","151-5072 Maecenas Road","Sevilla","Andalucía","93996");
INSERT IGNORE INTO `cliente` (`num_cliente`,`nombre`,`nif`,`domicilio`,`localidad`,`provincia`,`cod_postal`) VALUES (41,"Yasir","22928745N","Ap #533-5704 Adipiscing Avenue","Dos Hermanas","Andalucía","68521"),(42,"Sebastian","50362325C","202-3049 Eu St.","Palma de Mallorca","Illes Balears","82901"),(43,"Celeste","38934322A","Ap #213-1222 Molestie Avenue","Huelva","Andalucía","49169"),(44,"Logan","45989007V","Ap #427-6298 In Rd.","Fuenlabrada","Madrid","04827"),(45,"Ruth","63973559E","P.O. Box 390, 6681 Neque Rd.","Alcobendas","Madrid","79962"),(46,"Amy","28760019U","Ap #975-3844 Mauris Avenue","Fuenlabrada","Madrid","68839"),(47,"Rana","13197172D","6806 Auctor, Ave","Valladolid","Castilla y León","50089"),(48,"Merrill","96783383B","P.O. Box 584, 4884 Posuere, St.","Segovia","Castilla y León","53762"),(49,"Jermaine","19363220G","7739 Cras Rd.","Badalona","Catalunya","48161"),(50,"Miriam","93629102A","P.O. Box 133, 6810 Blandit St.","Bilbo","Euskadi","67435");
INSERT IGNORE INTO `cliente` (`num_cliente`,`nombre`,`nif`,`domicilio`,`localidad`,`provincia`,`cod_postal`) VALUES (51,"Chandler","39127450J","237-8164 Vitae St.","Madrid","Madrid","92843"),(52,"Eleanor","99698372T","P.O. Box 501, 1931 Dolor Avenue","A Coruña","Galicia","14778"),(53,"Justina","77972385Z","P.O. Box 282, 7993 Quam Road","Oviedo","Principado de Asturias","37411"),(54,"Nissim","38758917Q","Ap #648-1350 At, Av.","Huelva","Andalucía","65629"),(55,"Ila","81712165G","676-1888 Luctus Road","Vigo","Galicia","16988"),(56,"Ryan","92711910T","923-5986 Ipsum Street","Algeciras","Andalucía","13148"),(57,"Deirdre","64472749S","P.O. Box 471, 7175 Semper St.","Bilbo","Euskadi","56258"),(58,"Xantha","68142976R","Ap #211-778 Sem Ave","Jerez de la Frontera","Andalucía","70913"),(59,"Ima","94491238N","6870 Gravida Street","Badalona","Catalunya","99268"),(60,"Zachary","99281661Y","Ap #465-5233 Convallis Av.","Lugo","Galicia","51091");
INSERT IGNORE INTO `cliente` (`num_cliente`,`nombre`,`nif`,`domicilio`,`localidad`,`provincia`,`cod_postal`) VALUES (61,"Kirby","11696563O","984-1973 Sed Av.","A Coruña","Galicia","61598"),(62,"Jermaine","51509175R","874 Mauris Street","Badalona","Catalunya","45314"),(63,"Caldwell","32016769B","P.O. Box 568, 4052 Ipsum. St.","Huelva","Andalucía","29756"),(64,"Harding","52828266V","P.O. Box 381, 4778 Et St.","Dos Hermanas","Andalucía","69976"),(65,"Yetta","80896042O","3150 Aenean Road","Torrevieja","Comunitat Valenciana","04457"),(66,"Chase","92395586Y","703-1513 Quisque Rd.","Cádiz","Andalucía","52248"),(67,"Emerson","89002886N","Ap #614-6938 Non, Rd.","Pamplona","Navarra","11857"),(68,"Paula","10968612R","P.O. Box 977, 2011 Nunc Av.","Elx","Comunitat Valenciana","42448"),(69,"Jacqueline","51448248T","803-6888 Eu, Street","Guadalajara","Castilla - La Mancha","85046"),(70,"Berk","52439254H","Ap #586-360 Risus St.","Santander","Cantabria","97689");
INSERT IGNORE INTO `cliente` (`num_cliente`,`nombre`,`nif`,`domicilio`,`localidad`,`provincia`,`cod_postal`) VALUES (71,"Jenette","70144582C","845-8766 Aenean Road","Lleida","Catalunya","43481"),(72,"Dane","05439556I","Ap #444-4121 Etiam Avenue","Tarrasa","Catalunya","67406"),(73,"Melyssa","04193123R","P.O. Box 302, 3899 Mauris Rd.","Palma de Mallorca","Illes Balears","22767"),(74,"Giacomo","42001392N","P.O. Box 884, 3383 Dolor Rd.","Alcalá de Henares","Madrid","39185"),(75,"Xaviera","87594915N","621-6838 Nonummy Ave","Sevilla","Andalucía","10119"),(76,"Sara","09152181R","575-7335 Ut Ave","Getafe","Madrid","23139"),(77,"Lucas","14690841E","991-4423 Mattis Road","Almería","Andalucía","46377"),(78,"Ulla","99300404M","2063 Tempor Rd.","Jerez de la Frontera","Andalucía","44378"),(79,"Brenda","87996158B","P.O. Box 673, 7626 Sapien. Ave","Palma de Mallorca","Illes Balears","29511"),(80,"Aileen","29608368Y","3501 Rutrum, Road","Girona","Catalunya","75339");
INSERT IGNORE INTO `cliente` (`num_cliente`,`nombre`,`nif`,`domicilio`,`localidad`,`provincia`,`cod_postal`) VALUES (81,"Mary","44311316V","400-2326 Lobortis Av.","Córdoba","Andalucía","03587"),(82,"Kimberly","45027854F","2178 At, Rd.","Santa Coloma de Gramenet","Catalunya","47928"),(83,"Jaime","61596958N","Ap #233-3046 Lacinia St.","Marbella","Andalucía","54051"),(84,"Wanda","24821892T","Ap #154-6007 Ornare Rd.","Jaén","Andalucía","99640"),(85,"Rashad","47116381O","719-5439 Vivamus Street","Donosti","Euskadi","90245"),(86,"Destiny","72278996N","523-7895 Sem Avenue","Dos Hermanas","Andalucía","05864"),(87,"Colt","79482425H","Ap #999-6158 Nec St.","Alcobendas","Madrid","14800"),(88,"Harlan","01922446C","Ap #370-2692 Velit. Road","Guadalajara","Castilla - La Mancha","34425"),(89,"Brendan","42119050T","6693 Feugiat Ave","Donosti","Euskadi","73552"),(90,"Rahim","99152193O","311-6448 Ante Av.","Pamplona","Navarra","07226");
INSERT IGNORE INTO `cliente` (`num_cliente`,`nombre`,`nif`,`domicilio`,`localidad`,`provincia`,`cod_postal`) VALUES (91,"Hermione","92091798Z","Ap #670-2916 Orci. Ave","Huesca","Aragón","70300"),(92,"Mariko","30870424U","1176 A, Rd.","Algeciras","Andalucía","51326"),(93,"Cody","18688178Z","395-1354 Nibh Avenue","Guadalajara","Castilla - La Mancha","79124"),(94,"Brent","51876884X","614-1881 Erat, Ave","Getafe","Madrid","00627"),(95,"Buckminster","00171919J","2189 Aenean St.","Córdoba","Andalucía","16405"),(96,"Nicholas","49285978H","1981 Proin St.","Alcobendas","Madrid","85095"),(97,"Tana","12823075Z","P.O. Box 855, 7789 A, Road","Valladolid","Castilla y León","79604"),(98,"Susan","52890308I","2243 Sagittis Avenue","Torrejón de Ardoz","Madrid","35215"),(99,"Germaine","51983650R","P.O. Box 998, 2156 Sem Ave","Dos Hermanas","Andalucía","96383"),(100,"Caesar","68186660T","Ap #870-601 Ante. Av.","Badalona","Catalunya","02622");

INSERT IGNORE INTO `tipo_habitacion` (`num_tipohab`,`num_hotel`,`nombre`,`descripcion`,`cantidad`,`max_ocupantes`,`precio`) VALUES (1,5,"Sodales Mauris Blandit Institute","malesuada. Integer id magna et ipsum cursus vestibulum. Mauris magna. Duis dignissim tempor arcu. Vestibulum ut eros non enim commodo hendrerit. Donec porttitor",1,4,"0,795€"),(2,2,"Accumsan Interdum Libero Incorporated","non, luctus sit amet, faucibus ut, nulla. Cras eu tellus eu augue porttitor interdum. Sed auctor odio a purus. Duis elementum, dui quis accumsan",4,4,"0,648€"),(3,10,"Diam Duis LLC","Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Aenean eget magna. Suspendisse tristique neque venenatis lacus. Etiam bibendum fermentum metus. Aenean sed pede nec ante blandit viverra. Donec tempus, lorem fringilla ornare placerat, orci lacus vestibulum lorem, sit amet ultricies sem magna nec quam. Curabitur vel lectus. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.",7,2,"0,696€"),(4,4,"Vel LLP","Morbi vehicula. Pellentesque tincidunt tempus risus. Donec",2,4,"0,854€"),(5,8,"Enim Gravida Limited","Etiam laoreet, libero et tristique pellentesque, tellus sem mollis dui, in sodales elit erat vitae risus. Duis a mi fringilla mi lacinia mattis. Integer eu lacus. Quisque imperdiet, erat nonummy ultricies ornare, elit elit fermentum risus, at fringilla purus mauris a nunc. In at pede. Cras vulputate velit eu sem. Pellentesque ut ipsum ac mi eleifend egestas. Sed pharetra, felis eget varius ultrices, mauris ipsum porta elit, a feugiat tellus lorem eu metus. In lorem. Donec elementum, lorem ut aliquam iaculis, lacus pede sagittis augue, eu tempor erat neque non quam. Pellentesque habitant morbi",10,3,"0,864€"),(6,1,"Id Corp.","ullamcorper viverra. Maecenas iaculis aliquet diam. Sed diam lorem, auctor quis, tristique ac, eleifend vitae, erat. Vivamus nisi. Mauris nulla. Integer urna. Vivamus molestie dapibus ligula. Aliquam erat volutpat. Nulla dignissim. Maecenas ornare egestas ligula. Nullam feugiat placerat velit. Quisque varius. Nam porttitor scelerisque neque. Nullam nisl. Maecenas malesuada fringilla est. Mauris eu turpis. Nulla aliquet. Proin velit. Sed",2,4,"0,868€"),(7,3,"Vitae Limited","fringilla. Donec feugiat metus sit amet ante. Vivamus non lorem vitae odio sagittis semper. Nam tempor diam dictum sapien. Aenean massa. Integer vitae nibh. Donec est mauris, rhoncus id, mollis nec, cursus a, enim. Suspendisse aliquet, sem ut cursus luctus, ipsum leo elementum sem, vitae aliquam eros turpis non enim.",4,6,"0,300€"),(8,5,"Justo Foundation","magna. Duis dignissim tempor arcu. Vestibulum ut eros non enim commodo hendrerit. Donec porttitor tellus",9,3,"0,180€"),(9,7,"Eget Laoreet Posuere Limited","vestibulum lorem, sit amet ultricies sem magna nec quam. Curabitur vel lectus. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec dignissim magna a tortor. Nunc commodo auctor velit. Aliquam nisl. Nulla eu neque pellentesque massa lobortis ultrices. Vivamus",5,6,"0,757€"),(10,3,"Placerat LLP","lectus pede, ultrices a, auctor non, feugiat nec, diam. Duis mi enim, condimentum eget, volutpat ornare, facilisis eget, ipsum. Donec sollicitudin adipiscing ligula. Aenean gravida nunc sed pede. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Proin vel arcu eu odio tristique pharetra. Quisque ac libero nec ligula consectetuer rhoncus. Nullam velit dui, semper et, lacinia vitae, sodales at, velit. Pellentesque ultricies dignissim lacus. Aliquam rutrum lorem ac risus. Morbi metus. Vivamus euismod urna. Nullam",8,6,"0,378€");
INSERT IGNORE INTO `tipo_habitacion` (`num_tipohab`,`num_hotel`,`nombre`,`descripcion`,`cantidad`,`max_ocupantes`,`precio`) VALUES (11,4,"Turpis Nulla Foundation","Morbi quis urna. Nunc quis arcu vel quam dignissim pharetra. Nam ac nulla. In tincidunt congue turpis. In condimentum. Donec at arcu. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec tincidunt. Donec vitae erat vel pede blandit congue. In scelerisque scelerisque dui. Suspendisse ac metus vitae velit egestas",1,3,"0,611€"),(12,2,"Nunc Incorporated","sed dui. Fusce aliquam, enim nec tempus scelerisque, lorem ipsum sodales purus, in molestie tortor nibh sit amet orci. Ut sagittis lobortis mauris. Suspendisse aliquet molestie tellus. Aenean egestas hendrerit neque. In ornare sagittis felis. Donec tempor, est ac mattis semper, dui lectus rutrum urna, nec luctus felis purus ac tellus. Suspendisse sed dolor. Fusce mi lorem, vehicula et, rutrum eu, ultrices sit amet, risus. Donec nibh enim,",2,5,"0,384€"),(13,2,"Neque Et Nunc Company","Phasellus fermentum convallis ligula. Donec luctus aliquet odio. Etiam ligula tortor, dictum eu, placerat eget, venenatis a, magna. Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Etiam laoreet, libero et tristique pellentesque, tellus sem mollis dui, in sodales elit erat vitae risus. Duis a mi fringilla mi lacinia mattis. Integer eu lacus. Quisque imperdiet, erat nonummy ultricies ornare, elit elit fermentum risus, at fringilla purus mauris a nunc. In at pede. Cras vulputate velit eu sem. Pellentesque ut ipsum ac mi eleifend egestas. Sed pharetra, felis eget varius ultrices, mauris ipsum porta elit, a feugiat tellus lorem eu",9,4,"0,578€"),(14,5,"Suspendisse Non Leo LLP","mattis. Integer eu lacus. Quisque imperdiet, erat nonummy ultricies ornare, elit elit fermentum risus, at fringilla purus mauris a nunc. In at pede. Cras vulputate velit eu sem. Pellentesque ut ipsum ac mi eleifend egestas. Sed",3,4,"0,947€"),(15,5,"Egestas A Limited","cubilia Curae; Phasellus ornare. Fusce mollis. Duis sit amet diam eu dolor egestas rhoncus. Proin nisl sem, consequat nec, mollis vitae, posuere at, velit. Cras lorem lorem, luctus ut, pellentesque eget, dictum placerat, augue. Sed molestie. Sed id risus quis",10,5,"0,594€"),(16,8,"Lorem Corporation","blandit viverra. Donec tempus, lorem fringilla ornare placerat, orci lacus vestibulum lorem, sit amet ultricies sem magna nec quam. Curabitur vel lectus. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.",3,5,"0,479€"),(17,10,"Laoreet Posuere Enim Ltd","Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec tincidunt. Donec vitae erat vel pede blandit congue. In scelerisque scelerisque dui. Suspendisse ac metus vitae velit egestas lacinia. Sed congue, elit sed consequat auctor, nunc nulla vulputate dui, nec tempus mauris erat eget ipsum. Suspendisse sagittis. Nullam vitae diam. Proin dolor.",1,5,"0,487€"),(18,2,"Quis Diam Consulting","Maecenas ornare egestas ligula. Nullam feugiat placerat velit. Quisque varius. Nam porttitor scelerisque neque. Nullam",3,5,"0,606€"),(19,1,"Magna Industries","augue ac ipsum. Phasellus vitae mauris sit amet lorem semper auctor. Mauris vel turpis. Aliquam adipiscing lobortis risus. In mi pede, nonummy ut, molestie in, tempus eu, ligula. Aenean euismod mauris eu elit. Nulla facilisi. Sed neque. Sed eget lacus. Mauris non dui nec urna suscipit nonummy. Fusce fermentum fermentum arcu. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Phasellus ornare. Fusce mollis. Duis sit amet diam eu dolor egestas rhoncus. Proin nisl",3,3,"0,660€"),(20,1,"Etiam Ligula Tortor Institute","accumsan laoreet ipsum. Curabitur consequat, lectus sit amet luctus",3,4,"0,067€");
INSERT IGNORE INTO `tipo_habitacion` (`num_tipohab`,`num_hotel`,`nombre`,`descripcion`,`cantidad`,`max_ocupantes`,`precio`) VALUES (21,7,"Non Hendrerit Inc.","nunc ac mattis ornare, lectus ante dictum mi, ac mattis velit justo nec ante. Maecenas mi felis, adipiscing fringilla, porttitor vulputate, posuere vulputate, lacus. Cras interdum. Nunc sollicitudin commodo ipsum. Suspendisse non leo. Vivamus nibh dolor, nonummy ac, feugiat non, lobortis quis, pede. Suspendisse dui. Fusce diam nunc, ullamcorper eu, euismod ac, fermentum vel, mauris. Integer sem elit, pharetra ut, pharetra sed, hendrerit a, arcu. Sed et libero. Proin mi. Aliquam gravida mauris ut mi. Duis risus odio, auctor vitae, aliquet nec,",1,4,"0,438€"),(22,5,"Urna Ut PC","consectetuer rhoncus. Nullam velit dui, semper et, lacinia vitae, sodales at, velit. Pellentesque ultricies dignissim lacus. Aliquam rutrum lorem ac risus. Morbi metus. Vivamus euismod urna. Nullam lobortis quam a felis ullamcorper viverra. Maecenas iaculis aliquet diam. Sed diam lorem, auctor quis, tristique ac, eleifend vitae, erat. Vivamus nisi. Mauris nulla. Integer urna. Vivamus molestie dapibus ligula. Aliquam erat volutpat. Nulla dignissim. Maecenas ornare egestas ligula. Nullam feugiat placerat velit. Quisque varius. Nam porttitor scelerisque neque. Nullam nisl. Maecenas malesuada fringilla est. Mauris eu turpis. Nulla aliquet. Proin velit. Sed malesuada augue ut lacus. Nulla tincidunt, neque vitae",6,4,"0,985€"),(23,10,"Aliquam Ultrices Iaculis Inc.","Integer mollis. Integer tincidunt aliquam arcu. Aliquam ultrices iaculis odio. Nam interdum enim non nisi. Aenean eget metus. In nec orci. Donec nibh. Quisque nonummy ipsum non arcu. Vivamus sit amet risus. Donec egestas. Aliquam nec enim. Nunc ut erat. Sed nunc est, mollis non, cursus non, egestas a, dui.",8,4,"0,138€"),(24,2,"Eu Nibh Inc.","ac, eleifend vitae, erat. Vivamus nisi. Mauris nulla. Integer urna. Vivamus molestie dapibus ligula. Aliquam erat volutpat. Nulla dignissim. Maecenas ornare egestas ligula. Nullam feugiat placerat velit. Quisque varius. Nam porttitor scelerisque neque. Nullam nisl. Maecenas malesuada fringilla est. Mauris eu turpis. Nulla aliquet. Proin velit. Sed malesuada augue ut lacus. Nulla tincidunt, neque vitae semper egestas, urna justo faucibus lectus, a sollicitudin orci sem eget massa.",2,4,"0,824€"),(25,10,"Sapien Aenean Massa Incorporated","ligula tortor, dictum eu, placerat",6,2,"0,611€"),(26,1,"Purus Associates","Nulla tincidunt, neque vitae semper egestas, urna justo faucibus lectus, a sollicitudin orci sem eget massa. Suspendisse eleifend. Cras sed leo. Cras vehicula aliquet libero. Integer in magna. Phasellus dolor elit, pellentesque a, facilisis non, bibendum sed, est. Nunc laoreet lectus quis massa. Mauris",8,3,"0,598€"),(27,9,"Elit Nulla Associates","Nunc mauris elit, dictum eu, eleifend nec, malesuada ut, sem. Nulla interdum. Curabitur dictum. Phasellus in felis. Nulla tempor augue ac ipsum. Phasellus vitae mauris sit amet lorem semper auctor. Mauris vel turpis. Aliquam adipiscing lobortis risus. In mi pede, nonummy ut, molestie in, tempus eu, ligula. Aenean euismod mauris eu",4,5,"0,460€"),(28,9,"Arcu Vestibulum Ut Institute","magna. Ut tincidunt orci quis lectus. Nullam suscipit, est ac facilisis facilisis, magna tellus faucibus leo, in lobortis tellus justo sit amet nulla. Donec non justo. Proin non massa non ante bibendum ullamcorper. Duis cursus, diam at pretium aliquet, metus urna convallis erat, eget tincidunt dui augue eu tellus. Phasellus elit pede, malesuada vel, venenatis vel, faucibus id, libero. Donec consectetuer mauris id sapien. Cras dolor dolor, tempus non, lacinia at, iaculis quis, pede. Praesent eu dui. Cum sociis natoque penatibus et magnis dis parturient",3,3,"0,526€"),(29,5,"Lorem Ltd","sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec dignissim magna a tortor. Nunc commodo auctor velit. Aliquam nisl. Nulla eu neque pellentesque massa lobortis ultrices. Vivamus rhoncus. Donec est. Nunc ullamcorper, velit in aliquet lobortis, nisi nibh lacinia orci, consectetuer euismod est arcu ac orci. Ut semper pretium neque. Morbi quis urna. Nunc quis arcu vel quam dignissim pharetra. Nam ac nulla. In tincidunt congue turpis. In condimentum. Donec at arcu. Vestibulum ante ipsum primis",9,2,"0,525€"),(30,4,"Auctor Non LLC","cursus. Integer mollis. Integer tincidunt aliquam arcu. Aliquam ultrices iaculis odio. Nam interdum enim non nisi. Aenean eget metus. In nec orci. Donec nibh. Quisque nonummy ipsum non arcu. Vivamus sit amet risus. Donec egestas. Aliquam nec enim. Nunc ut erat. Sed nunc",5,6,"0,769€");
INSERT IGNORE INTO `tipo_habitacion` (`num_tipohab`,`num_hotel`,`nombre`,`descripcion`,`cantidad`,`max_ocupantes`,`precio`) VALUES (31,7,"Laoreet LLC","felis orci, adipiscing non, luctus sit amet, faucibus ut, nulla. Cras eu tellus eu augue porttitor interdum. Sed auctor odio a purus. Duis elementum, dui quis accumsan convallis, ante lectus convallis est, vitae sodales nisi magna sed dui. Fusce aliquam, enim nec tempus scelerisque, lorem ipsum sodales purus, in molestie tortor nibh sit amet orci. Ut sagittis lobortis mauris. Suspendisse aliquet molestie tellus. Aenean egestas hendrerit neque. In ornare sagittis felis. Donec tempor, est ac mattis semper, dui lectus rutrum urna, nec luctus felis purus ac tellus. Suspendisse sed dolor. Fusce mi lorem, vehicula",6,4,"0,369€"),(32,4,"Facilisis Non Institute","nulla magna, malesuada vel, convallis in, cursus et, eros. Proin ultrices. Duis volutpat nunc sit amet metus. Aliquam erat volutpat. Nulla facilisis. Suspendisse commodo tincidunt nibh. Phasellus nulla. Integer vulputate, risus a ultricies adipiscing, enim mi tempor lorem, eget mollis lectus pede et risus. Quisque libero lacus, varius et, euismod et, commodo at, libero. Morbi accumsan laoreet ipsum. Curabitur consequat, lectus sit amet luctus vulputate, nisi sem semper erat, in consectetuer ipsum nunc id enim. Curabitur massa. Vestibulum accumsan neque et nunc. Quisque ornare tortor at risus. Nunc ac sem ut dolor dapibus gravida. Aliquam",5,5,"0,989€"),(33,1,"In Mi Industries","dapibus id, blandit at, nisi. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Proin vel nisl. Quisque fringilla euismod enim. Etiam gravida molestie arcu. Sed eu nibh vulputate mauris sagittis placerat. Cras dictum ultricies ligula. Nullam enim. Sed nulla ante, iaculis nec, eleifend non, dapibus",6,2,"0,303€"),(34,8,"A Feugiat Consulting","Cras dictum ultricies ligula. Nullam enim. Sed nulla ante, iaculis nec, eleifend non, dapibus rutrum, justo. Praesent luctus. Curabitur egestas nunc sed libero. Proin sed turpis nec mauris blandit mattis. Cras eget nisi dictum augue malesuada malesuada. Integer id magna et ipsum cursus",6,2,"0,622€"),(35,5,"Lorem LLP","tempor erat neque non quam. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Aliquam fringilla cursus purus. Nullam scelerisque neque sed sem egestas blandit. Nam nulla magna, malesuada vel, convallis in, cursus",10,2,"0,831€"),(36,8,"Integer Inc.","Sed nulla ante, iaculis nec, eleifend non, dapibus rutrum, justo. Praesent luctus. Curabitur egestas nunc sed libero. Proin sed turpis nec mauris blandit mattis. Cras eget nisi dictum augue malesuada malesuada. Integer id magna et ipsum cursus vestibulum. Mauris magna. Duis dignissim",10,2,"0,294€"),(37,10,"Dignissim Incorporated","Nulla dignissim. Maecenas ornare egestas ligula. Nullam feugiat placerat velit. Quisque varius. Nam porttitor scelerisque neque. Nullam nisl. Maecenas malesuada fringilla est. Mauris eu turpis. Nulla aliquet. Proin velit. Sed malesuada augue ut lacus. Nulla tincidunt, neque vitae semper egestas, urna justo faucibus lectus, a sollicitudin orci sem eget massa. Suspendisse eleifend. Cras sed leo. Cras vehicula aliquet libero. Integer in magna. Phasellus dolor elit, pellentesque a, facilisis non, bibendum sed, est.",7,3,"0,784€"),(38,5,"Libero Dui LLP","quis arcu vel quam dignissim pharetra. Nam ac nulla. In tincidunt congue turpis. In condimentum. Donec at arcu. Vestibulum ante ipsum primis",6,6,"0,197€"),(39,10,"Eu Eleifend Limited","amet nulla. Donec non justo. Proin non massa non ante bibendum ullamcorper. Duis cursus, diam at pretium aliquet, metus urna convallis erat, eget tincidunt dui augue eu tellus. Phasellus elit pede, malesuada vel, venenatis vel, faucibus id, libero. Donec consectetuer mauris id sapien. Cras dolor dolor, tempus non, lacinia at, iaculis quis,",4,4,"0,592€"),(40,8,"Nunc PC","Donec fringilla. Donec feugiat metus sit amet ante. Vivamus non lorem vitae odio sagittis semper. Nam tempor diam dictum sapien. Aenean massa. Integer vitae nibh. Donec est mauris, rhoncus id, mollis nec, cursus a, enim. Suspendisse",6,6,"0,212€");
INSERT IGNORE INTO `tipo_habitacion` (`num_tipohab`,`num_hotel`,`nombre`,`descripcion`,`cantidad`,`max_ocupantes`,`precio`) VALUES (41,9,"Vulputate Eu PC","feugiat tellus lorem eu metus. In lorem. Donec elementum, lorem ut aliquam iaculis, lacus pede sagittis augue, eu tempor erat neque non quam. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Aliquam fringilla cursus purus. Nullam scelerisque neque sed sem egestas blandit. Nam nulla magna, malesuada vel, convallis in, cursus et, eros. Proin ultrices. Duis volutpat nunc sit amet metus. Aliquam erat volutpat. Nulla facilisis. Suspendisse commodo tincidunt nibh. Phasellus nulla. Integer vulputate, risus a ultricies adipiscing, enim mi tempor lorem, eget mollis lectus pede",1,4,"0,342€"),(42,10,"Nunc Lectus PC","Duis sit amet diam eu dolor egestas rhoncus. Proin nisl sem, consequat nec, mollis vitae, posuere at, velit.",1,2,"0,948€"),(43,10,"Habitant Morbi Tristique Foundation","ac mi eleifend egestas. Sed pharetra, felis eget varius ultrices, mauris ipsum porta elit, a feugiat tellus lorem eu metus. In lorem. Donec elementum, lorem ut aliquam iaculis, lacus pede sagittis augue, eu tempor erat neque non quam. Pellentesque",1,6,"0,191€"),(44,9,"Libero Est Congue Corporation","quam,",5,3,"0,982€"),(45,2,"Lorem Eget Mollis Consulting","nec urna",4,4,"0,240€"),(46,8,"Nostra Per Consulting","ridiculus mus. Proin vel arcu eu odio tristique pharetra. Quisque ac libero nec ligula consectetuer rhoncus. Nullam velit dui, semper et, lacinia vitae, sodales at, velit. Pellentesque ultricies dignissim lacus. Aliquam rutrum lorem ac risus. Morbi metus. Vivamus euismod urna. Nullam lobortis quam a felis ullamcorper viverra. Maecenas iaculis aliquet diam.",3,4,"0,539€"),(47,4,"Egestas Corporation","consectetuer adipiscing elit. Curabitur sed tortor. Integer aliquam adipiscing lacus. Ut nec urna et arcu imperdiet ullamcorper. Duis at lacus. Quisque purus sapien, gravida non, sollicitudin a, malesuada id, erat. Etiam vestibulum massa rutrum magna. Cras convallis convallis dolor. Quisque tincidunt pede ac urna. Ut tincidunt vehicula risus. Nulla eget metus eu erat semper rutrum. Fusce dolor quam, elementum",1,2,"0,361€"),(48,2,"Amet Dapibus Corporation","Duis elementum, dui quis accumsan convallis, ante lectus convallis est, vitae sodales nisi magna sed dui. Fusce aliquam, enim nec tempus scelerisque, lorem ipsum sodales purus,",3,4,"0,097€"),(49,5,"Enim Gravida PC","quis arcu vel quam dignissim pharetra. Nam ac nulla. In tincidunt congue turpis. In condimentum. Donec at arcu. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec tincidunt. Donec vitae erat vel pede blandit congue. In scelerisque scelerisque dui. Suspendisse ac metus vitae velit egestas lacinia. Sed congue, elit sed consequat auctor, nunc nulla vulputate dui, nec tempus mauris erat eget ipsum. Suspendisse sagittis. Nullam vitae diam. Proin dolor. Nulla semper tellus id",9,3,"0,208€"),(50,7,"Interdum Nunc Sollicitudin Incorporated","dui, semper et, lacinia vitae, sodales at, velit. Pellentesque ultricies dignissim lacus. Aliquam rutrum lorem ac risus. Morbi metus. Vivamus euismod urna. Nullam lobortis quam a felis ullamcorper viverra. Maecenas iaculis aliquet diam. Sed diam lorem, auctor quis, tristique ac,",2,5,"0,459€");
INSERT IGNORE INTO `tipo_habitacion` (`num_tipohab`,`num_hotel`,`nombre`,`descripcion`,`cantidad`,`max_ocupantes`,`precio`) VALUES (51,9,"Viverra Company","Donec tempus, lorem fringilla ornare placerat, orci lacus vestibulum lorem, sit amet ultricies sem magna nec quam. Curabitur vel lectus. Cum sociis natoque penatibus",6,3,"0,471€"),(52,6,"Sit Amet LLP","auctor vitae, aliquet nec, imperdiet nec, leo. Morbi neque tellus, imperdiet non, vestibulum nec, euismod in, dolor. Fusce feugiat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aliquam auctor, velit eget laoreet posuere, enim nisl elementum purus, accumsan interdum libero",3,5,"0,619€"),(53,9,"Morbi Vehicula Pellentesque PC","Donec vitae erat vel pede blandit congue. In scelerisque scelerisque dui. Suspendisse ac metus vitae velit egestas lacinia. Sed congue, elit sed consequat auctor, nunc nulla vulputate dui, nec tempus mauris erat eget ipsum. Suspendisse sagittis. Nullam vitae diam. Proin dolor. Nulla semper tellus id nunc interdum feugiat. Sed nec metus facilisis lorem tristique aliquet. Phasellus fermentum convallis ligula. Donec luctus aliquet",2,5,"0,221€"),(54,3,"Interdum Enim Non Corporation","risus. Nunc ac sem ut dolor dapibus gravida. Aliquam tincidunt, nunc ac mattis ornare, lectus ante dictum mi, ac mattis velit justo nec ante. Maecenas mi felis, adipiscing fringilla, porttitor vulputate, posuere vulputate, lacus. Cras interdum. Nunc sollicitudin commodo ipsum. Suspendisse non leo. Vivamus nibh dolor, nonummy ac, feugiat non, lobortis quis, pede. Suspendisse",8,3,"0,760€"),(55,2,"Sed Neque Corp.","consequat enim diam vel arcu. Curabitur ut odio vel est tempor bibendum. Donec felis orci, adipiscing non, luctus sit",4,4,"0,414€"),(56,9,"Elementum Industries","a odio semper cursus. Integer mollis. Integer tincidunt aliquam arcu. Aliquam ultrices iaculis odio. Nam interdum enim non nisi. Aenean eget",4,5,"0,549€"),(57,2,"Varius Nam Corporation","Donec porttitor tellus non magna. Nam ligula elit, pretium et, rutrum non, hendrerit id, ante. Nunc mauris sapien, cursus in, hendrerit consectetuer, cursus et, magna. Praesent interdum ligula eu enim. Etiam imperdiet dictum magna. Ut tincidunt orci quis lectus. Nullam suscipit, est ac facilisis facilisis, magna tellus faucibus leo, in lobortis tellus justo sit amet nulla. Donec non justo. Proin non massa non ante bibendum ullamcorper. Duis cursus, diam at pretium aliquet, metus urna",7,4,"0,197€"),(58,9,"Libero At Associates","mollis. Integer tincidunt aliquam arcu. Aliquam ultrices iaculis odio. Nam interdum enim non nisi. Aenean eget metus. In nec orci. Donec nibh. Quisque nonummy ipsum non arcu. Vivamus sit amet risus. Donec",7,5,"0,242€"),(59,8,"Auctor Quis Tristique Consulting","enim, sit amet ornare lectus justo eu arcu. Morbi sit amet massa. Quisque porttitor eros nec tellus. Nunc lectus pede, ultrices a, auctor non, feugiat nec, diam. Duis mi enim, condimentum eget, volutpat ornare, facilisis eget, ipsum. Donec sollicitudin adipiscing ligula. Aenean gravida nunc sed pede. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Proin vel arcu eu odio tristique pharetra. Quisque ac libero nec ligula consectetuer rhoncus. Nullam velit dui, semper et, lacinia vitae, sodales at,",6,3,"0,651€"),(60,1,"Ut Aliquam Iaculis Incorporated","Donec est mauris, rhoncus id, mollis nec, cursus a, enim. Suspendisse aliquet, sem ut cursus luctus, ipsum leo elementum sem, vitae aliquam eros turpis non enim. Mauris quis turpis vitae purus gravida sagittis. Duis gravida. Praesent eu nulla at sem molestie sodales. Mauris blandit enim consequat purus. Maecenas libero est, congue a, aliquet vel, vulputate eu, odio. Phasellus at augue id ante dictum",4,2,"0,327€");
INSERT IGNORE INTO `tipo_habitacion` (`num_tipohab`,`num_hotel`,`nombre`,`descripcion`,`cantidad`,`max_ocupantes`,`precio`) VALUES (61,2,"Sit Corporation","tincidunt orci quis lectus. Nullam suscipit, est ac facilisis facilisis, magna tellus faucibus leo, in lobortis tellus justo sit amet nulla. Donec non justo. Proin non massa non ante bibendum ullamcorper. Duis cursus, diam at pretium aliquet, metus urna convallis erat, eget tincidunt dui augue eu tellus.",5,5,"0,554€"),(62,6,"Id Erat LLC","ipsum sodales purus, in molestie tortor nibh sit amet orci. Ut sagittis lobortis mauris. Suspendisse aliquet molestie tellus. Aenean egestas hendrerit neque. In ornare sagittis felis. Donec tempor, est ac mattis semper, dui lectus rutrum urna, nec luctus felis purus ac tellus. Suspendisse sed dolor. Fusce mi lorem, vehicula et, rutrum eu, ultrices sit amet, risus. Donec nibh enim, gravida sit amet, dapibus id, blandit at, nisi. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Proin vel nisl. Quisque",5,2,"0,159€"),(63,10,"Morbi Foundation","egestas a, scelerisque sed, sapien. Nunc pulvinar arcu et pede. Nunc sed orci lobortis augue scelerisque",10,6,"0,128€"),(64,5,"Ut Cursus Luctus Industries","Donec est. Nunc ullamcorper, velit in aliquet lobortis, nisi nibh lacinia orci, consectetuer euismod est arcu ac orci. Ut semper pretium neque. Morbi quis urna. Nunc",5,5,"0,835€"),(65,4,"Nulla Industries","Duis elementum, dui quis accumsan convallis, ante lectus convallis est, vitae sodales nisi magna sed dui. Fusce aliquam, enim nec tempus scelerisque, lorem ipsum sodales purus, in",3,6,"0,336€"),(66,8,"Eros Limited","nonummy. Fusce fermentum fermentum arcu.",7,3,"0,159€"),(67,5,"Massa Corporation","auctor non, feugiat nec, diam. Duis mi",9,5,"0,649€"),(68,4,"In LLC","aliquam eros turpis non enim. Mauris quis turpis vitae purus gravida sagittis. Duis gravida. Praesent eu nulla at sem molestie sodales. Mauris blandit enim consequat purus. Maecenas libero est, congue a, aliquet vel, vulputate eu, odio. Phasellus at augue id ante dictum cursus. Nunc mauris elit, dictum eu, eleifend nec, malesuada ut, sem. Nulla interdum. Curabitur dictum. Phasellus in felis. Nulla tempor augue ac ipsum. Phasellus vitae mauris sit amet lorem semper auctor. Mauris vel turpis. Aliquam",6,3,"0,100€"),(69,3,"Dui Nec Urna Incorporated","egestas. Aliquam nec enim. Nunc ut erat. Sed nunc est, mollis non, cursus non, egestas a, dui. Cras pellentesque. Sed dictum. Proin eget odio. Aliquam vulputate ullamcorper magna. Sed eu eros. Nam consequat dolor vitae dolor. Donec fringilla. Donec feugiat metus sit amet ante. Vivamus non lorem vitae odio sagittis semper. Nam tempor diam dictum sapien.",4,4,"0,822€"),(70,10,"Lectus Nullam Suscipit Institute","pretium neque. Morbi quis urna. Nunc",5,2,"0,949€");
INSERT IGNORE INTO `tipo_habitacion` (`num_tipohab`,`num_hotel`,`nombre`,`descripcion`,`cantidad`,`max_ocupantes`,`precio`) VALUES (71,6,"Id Mollis LLP","pede, malesuada vel, venenatis vel, faucibus id, libero. Donec consectetuer mauris id sapien. Cras dolor dolor, tempus non, lacinia at, iaculis quis, pede. Praesent eu dui. Cum",6,6,"0,992€"),(72,6,"Suspendisse Tristique Foundation","volutpat nunc sit amet metus. Aliquam erat volutpat. Nulla facilisis. Suspendisse commodo tincidunt nibh. Phasellus nulla. Integer vulputate, risus a ultricies adipiscing, enim mi tempor lorem, eget mollis lectus pede et",8,5,"0,846€"),(73,6,"Molestie In Tempus LLC","ullamcorper eu, euismod ac, fermentum vel, mauris. Integer sem elit, pharetra ut, pharetra sed, hendrerit a, arcu. Sed et libero. Proin mi. Aliquam gravida mauris ut mi. Duis risus odio, auctor vitae, aliquet nec, imperdiet nec, leo. Morbi neque tellus, imperdiet non, vestibulum nec, euismod in, dolor. Fusce feugiat. Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aliquam auctor, velit eget laoreet",3,2,"0,483€"),(74,5,"Molestie Corp.","Suspendisse ac metus vitae velit egestas lacinia. Sed congue, elit sed consequat auctor, nunc nulla vulputate dui, nec tempus mauris erat eget ipsum. Suspendisse sagittis. Nullam vitae diam. Proin dolor. Nulla semper tellus id nunc interdum feugiat. Sed nec metus facilisis lorem tristique aliquet. Phasellus fermentum convallis ligula. Donec luctus aliquet odio. Etiam ligula",6,5,"0,444€"),(75,8,"Proin Mi Aliquam Ltd","eros. Nam consequat dolor vitae dolor. Donec fringilla. Donec feugiat metus sit amet ante. Vivamus non lorem vitae odio sagittis semper. Nam tempor diam dictum sapien. Aenean massa. Integer vitae nibh. Donec est mauris, rhoncus id, mollis nec, cursus a, enim. Suspendisse",6,4,"0,532€"),(76,8,"Cursus Non Company","a odio semper cursus. Integer mollis. Integer tincidunt aliquam arcu. Aliquam ultrices iaculis odio. Nam interdum enim non nisi. Aenean eget metus. In nec orci. Donec nibh. Quisque nonummy ipsum non arcu. Vivamus sit amet risus. Donec egestas. Aliquam nec enim. Nunc ut erat. Sed nunc est, mollis non, cursus non, egestas a, dui. Cras pellentesque. Sed dictum. Proin eget odio. Aliquam vulputate ullamcorper magna. Sed eu eros. Nam consequat dolor vitae dolor. Donec fringilla. Donec feugiat metus sit amet ante. Vivamus non lorem vitae odio sagittis semper. Nam tempor diam dictum sapien. Aenean massa. Integer vitae nibh. Donec est",4,4,"0,905€"),(77,10,"Vel Pede Blandit Inc.","mi enim, condimentum eget, volutpat ornare, facilisis eget, ipsum. Donec sollicitudin adipiscing ligula. Aenean gravida nunc sed pede. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Proin vel arcu eu odio tristique pharetra. Quisque ac libero nec ligula consectetuer rhoncus. Nullam velit dui, semper et, lacinia vitae, sodales at, velit. Pellentesque ultricies dignissim lacus. Aliquam rutrum lorem ac risus. Morbi metus. Vivamus euismod",7,2,"0,678€"),(78,2,"Aliquam Enim Ltd","ut nisi a odio semper cursus. Integer mollis. Integer tincidunt aliquam arcu. Aliquam",7,4,"0,794€"),(79,6,"Tellus Associates","malesuada. Integer id magna et ipsum cursus vestibulum. Mauris magna. Duis dignissim tempor arcu.",1,5,"0,246€"),(80,2,"Eu Limited","at arcu. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec tincidunt. Donec vitae erat vel pede blandit congue. In scelerisque scelerisque dui. Suspendisse ac metus vitae",5,4,"0,697€");
INSERT IGNORE INTO `tipo_habitacion` (`num_tipohab`,`num_hotel`,`nombre`,`descripcion`,`cantidad`,`max_ocupantes`,`precio`) VALUES (81,7,"Urna Ut Industries","hendrerit id, ante. Nunc mauris sapien, cursus in, hendrerit consectetuer, cursus et, magna. Praesent interdum ligula eu enim. Etiam imperdiet dictum magna. Ut tincidunt orci quis lectus. Nullam suscipit, est ac facilisis facilisis, magna tellus faucibus leo, in",9,2,"0,398€"),(82,4,"Dictum Ultricies Institute","dictum cursus. Nunc mauris elit, dictum eu, eleifend nec, malesuada ut, sem. Nulla interdum. Curabitur dictum. Phasellus in felis. Nulla tempor augue ac ipsum. Phasellus vitae mauris sit amet lorem semper auctor. Mauris vel turpis. Aliquam adipiscing lobortis risus. In mi pede, nonummy ut, molestie in, tempus eu, ligula. Aenean euismod mauris eu elit. Nulla facilisi. Sed neque. Sed eget lacus. Mauris non dui nec urna suscipit nonummy. Fusce fermentum fermentum arcu.",4,6,"0,766€"),(83,1,"Facilisis Corp.","elit elit fermentum risus, at fringilla purus mauris a nunc. In at pede. Cras vulputate velit eu sem. Pellentesque ut ipsum ac mi eleifend egestas. Sed pharetra, felis eget varius ultrices, mauris ipsum porta elit, a feugiat tellus lorem eu metus. In lorem. Donec",1,4,"0,607€"),(84,9,"Nostra Per Inceptos Associates","cursus vestibulum. Mauris magna. Duis dignissim tempor arcu. Vestibulum ut eros non enim commodo hendrerit. Donec porttitor tellus non magna. Nam ligula elit, pretium et, rutrum non, hendrerit id, ante. Nunc mauris sapien, cursus in, hendrerit consectetuer, cursus et, magna. Praesent interdum ligula eu enim. Etiam imperdiet dictum magna. Ut",7,2,"0,067€"),(85,8,"Nullam Enim LLC","nec tellus. Nunc lectus pede, ultrices a, auctor non, feugiat nec, diam. Duis mi enim, condimentum eget, volutpat ornare, facilisis eget, ipsum. Donec sollicitudin adipiscing ligula. Aenean gravida nunc sed pede. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Proin vel arcu eu odio tristique pharetra. Quisque ac libero nec ligula consectetuer rhoncus. Nullam velit dui, semper et, lacinia vitae,",3,5,"0,158€"),(86,1,"Egestas PC","hendrerit. Donec porttitor tellus non magna. Nam ligula elit, pretium et, rutrum non, hendrerit id, ante. Nunc mauris sapien, cursus in, hendrerit consectetuer, cursus et, magna. Praesent interdum ligula eu enim. Etiam imperdiet dictum magna. Ut tincidunt orci quis lectus. Nullam suscipit, est ac facilisis facilisis, magna tellus faucibus leo, in lobortis tellus justo sit amet nulla. Donec non justo. Proin non massa non ante bibendum ullamcorper. Duis cursus, diam",6,4,"0,318€"),(87,4,"Ullamcorper Limited","semper erat, in consectetuer ipsum nunc id enim. Curabitur massa. Vestibulum accumsan neque et nunc. Quisque ornare tortor at risus. Nunc ac sem ut dolor dapibus gravida. Aliquam tincidunt, nunc ac mattis ornare, lectus ante dictum mi, ac mattis velit justo nec ante. Maecenas mi felis, adipiscing fringilla, porttitor vulputate, posuere vulputate, lacus. Cras interdum. Nunc sollicitudin commodo ipsum. Suspendisse non leo. Vivamus nibh dolor, nonummy ac, feugiat non, lobortis quis, pede. Suspendisse dui. Fusce diam nunc, ullamcorper eu, euismod ac, fermentum vel, mauris. Integer sem elit,",9,3,"0,828€"),(88,2,"Scelerisque Ltd","vel pede blandit congue. In scelerisque scelerisque dui. Suspendisse ac metus vitae velit egestas lacinia. Sed congue, elit sed consequat auctor, nunc nulla vulputate dui, nec tempus mauris erat eget ipsum. Suspendisse sagittis. Nullam vitae diam. Proin dolor. Nulla semper tellus id nunc",2,6,"0,215€"),(89,7,"Dignissim Foundation","sem. Nulla interdum. Curabitur dictum. Phasellus in felis. Nulla tempor augue ac ipsum. Phasellus vitae mauris sit amet lorem semper auctor. Mauris vel turpis. Aliquam adipiscing lobortis risus. In mi pede, nonummy ut, molestie in, tempus eu, ligula. Aenean euismod mauris eu elit. Nulla facilisi. Sed neque. Sed",1,5,"0,415€"),(90,5,"Enim Gravida Sit Limited","quis urna. Nunc quis arcu vel quam dignissim pharetra. Nam ac nulla. In tincidunt congue turpis. In condimentum. Donec at arcu. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec tincidunt. Donec vitae",4,3,"0,974€");
INSERT IGNORE INTO `tipo_habitacion` (`num_tipohab`,`num_hotel`,`nombre`,`descripcion`,`cantidad`,`max_ocupantes`,`precio`) VALUES (91,8,"Gravida Praesent Foundation","sollicitudin a, malesuada id, erat. Etiam vestibulum massa rutrum magna. Cras convallis convallis dolor. Quisque tincidunt pede ac urna. Ut tincidunt vehicula risus. Nulla eget metus eu erat semper rutrum. Fusce dolor quam, elementum at, egestas a, scelerisque sed, sapien. Nunc pulvinar arcu et pede. Nunc sed orci lobortis augue scelerisque mollis. Phasellus libero mauris, aliquam eu,",8,6,"0,271€"),(92,5,"Dui Nec Tempus LLC","pede sagittis augue, eu tempor erat neque non quam. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Aliquam",6,5,"0,415€"),(93,10,"Vivamus Incorporated","ac nulla. In tincidunt congue turpis. In condimentum. Donec at arcu. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec tincidunt. Donec vitae erat vel pede blandit congue. In scelerisque scelerisque dui. Suspendisse ac metus vitae velit egestas lacinia. Sed congue, elit sed consequat auctor, nunc nulla vulputate dui, nec tempus",10,6,"0,479€"),(94,5,"Phasellus Fermentum LLC","Donec sollicitudin adipiscing ligula. Aenean gravida nunc sed pede. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Proin vel arcu eu odio tristique pharetra. Quisque ac libero nec ligula consectetuer rhoncus. Nullam velit dui, semper et, lacinia vitae, sodales at, velit. Pellentesque ultricies dignissim lacus. Aliquam rutrum lorem ac risus. Morbi metus. Vivamus euismod urna. Nullam lobortis quam a felis ullamcorper viverra. Maecenas iaculis aliquet diam. Sed diam lorem, auctor quis, tristique ac, eleifend vitae, erat. Vivamus nisi. Mauris nulla. Integer urna. Vivamus molestie dapibus ligula. Aliquam erat volutpat. Nulla dignissim. Maecenas ornare egestas ligula. Nullam",10,5,"0,346€"),(95,2,"Convallis Convallis Associates","mauris ipsum porta elit, a feugiat tellus lorem",6,4,"0,579€"),(96,6,"Et Tristique Industries","Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Proin vel arcu eu odio tristique pharetra. Quisque ac libero nec ligula consectetuer rhoncus. Nullam velit dui, semper et, lacinia vitae, sodales at, velit. Pellentesque ultricies dignissim lacus. Aliquam rutrum lorem ac risus. Morbi metus. Vivamus euismod urna. Nullam lobortis quam a felis ullamcorper viverra. Maecenas iaculis aliquet diam. Sed diam",10,3,"0,146€"),(97,7,"Nam Nulla Inc.","nec tempus mauris erat eget ipsum. Suspendisse sagittis. Nullam vitae diam. Proin dolor. Nulla semper tellus id nunc interdum feugiat. Sed nec metus facilisis lorem tristique aliquet. Phasellus fermentum convallis ligula. Donec luctus aliquet odio. Etiam ligula tortor, dictum eu, placerat eget, venenatis a, magna. Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Etiam laoreet, libero et tristique pellentesque, tellus sem mollis dui, in sodales elit erat vitae risus. Duis a mi fringilla mi lacinia mattis. Integer eu lacus. Quisque imperdiet, erat nonummy",5,5,"0,320€"),(98,2,"Posuere Cubilia Curae; Associates","Nunc commodo auctor velit. Aliquam nisl. Nulla eu neque pellentesque massa lobortis ultrices. Vivamus rhoncus. Donec est. Nunc ullamcorper, velit in aliquet lobortis, nisi nibh lacinia orci, consectetuer euismod est arcu ac orci. Ut semper pretium neque. Morbi quis urna. Nunc quis arcu vel quam dignissim pharetra. Nam ac nulla. In tincidunt congue turpis. In condimentum. Donec at",10,3,"0,967€"),(99,9,"Nunc Mauris Associates","non sapien molestie orci tincidunt adipiscing. Mauris molestie pharetra nibh. Aliquam ornare, libero at auctor ullamcorper, nisl arcu iaculis enim, sit amet ornare lectus justo eu arcu. Morbi sit amet massa.",7,4,"0,306€"),(100,1,"Vel LLC","at, velit. Pellentesque ultricies dignissim lacus. Aliquam rutrum lorem ac risus. Morbi metus. Vivamus euismod urna. Nullam lobortis quam a felis ullamcorper viverra. Maecenas iaculis aliquet diam. Sed diam lorem, auctor quis, tristique ac, eleifend vitae, erat. Vivamus nisi. Mauris nulla. Integer",7,2,"0,808€");


INSERT IGNORE INTO `reserva` (`num_reserva`,`num_cliente`,`num_tipohab`,`cantidad`,`fecha_ini`,`fecha_fin`) VALUES (1,4,24,8,"16/04/18","25/08/19"),(2,61,20,6,"08/10/18","22/11/19"),(3,38,41,5,"23/09/18","11/06/18"),(4,6,87,3,"15/07/18","04/11/18"),(5,64,10,1,"23/05/18","01/06/18"),(6,91,60,9,"25/02/18","24/01/18"),(7,34,56,4,"24/05/18","19/09/19"),(8,56,98,6,"15/02/18","15/11/19"),(9,52,21,8,"25/09/18","31/05/19"),(10,88,18,5,"04/03/18","20/11/18");
INSERT IGNORE INTO `reserva` (`num_reserva`,`num_cliente`,`num_tipohab`,`cantidad`,`fecha_ini`,`fecha_fin`) VALUES (11,5,12,6,"10/08/18","05/05/19"),(12,85,73,1,"18/12/18","22/12/19"),(13,25,81,10,"14/03/18","20/05/18"),(14,59,63,3,"12/05/18","13/01/19"),(15,69,7,7,"18/07/18","18/02/18"),(16,35,90,7,"21/12/18","21/01/19"),(17,22,16,1,"03/09/18","19/12/18"),(18,3,23,7,"12/01/18","25/01/18"),(19,60,60,7,"13/10/18","16/06/18"),(20,32,83,10,"07/01/18","30/05/19");
INSERT IGNORE INTO `reserva` (`num_reserva`,`num_cliente`,`num_tipohab`,`cantidad`,`fecha_ini`,`fecha_fin`) VALUES (21,72,83,8,"10/12/18","17/10/18"),(22,94,34,10,"25/07/18","20/02/19"),(23,15,67,10,"13/04/18","04/11/19"),(24,85,57,10,"04/10/18","05/07/19"),(25,44,12,7,"01/12/18","01/07/18"),(26,78,44,10,"06/10/18","09/11/18"),(27,24,75,1,"17/05/18","19/10/19"),(28,7,34,8,"27/02/18","01/01/20"),(29,100,40,4,"04/08/18","20/12/19"),(30,73,45,7,"19/04/18","19/12/19");
INSERT IGNORE INTO `reserva` (`num_reserva`,`num_cliente`,`num_tipohab`,`cantidad`,`fecha_ini`,`fecha_fin`) VALUES (31,39,9,2,"15/02/18","31/10/19"),(32,45,37,6,"21/03/18","12/12/18"),(33,10,57,1,"16/07/18","14/07/19"),(34,75,27,4,"03/12/18","29/03/18"),(35,19,80,4,"25/01/18","17/01/19"),(36,17,24,9,"30/03/18","06/09/19"),(37,46,8,2,"21/08/18","21/08/19"),(38,48,12,7,"07/12/18","17/08/18"),(39,14,64,3,"08/04/18","02/08/18"),(40,94,10,6,"18/12/18","08/04/18");
INSERT IGNORE INTO `reserva` (`num_reserva`,`num_cliente`,`num_tipohab`,`cantidad`,`fecha_ini`,`fecha_fin`) VALUES (41,80,14,10,"22/12/18","03/02/19"),(42,75,27,1,"29/05/18","06/12/18"),(43,24,35,8,"06/12/18","26/02/19"),(44,60,75,5,"05/11/18","18/02/19"),(45,81,86,7,"07/10/18","14/06/18"),(46,68,13,10,"03/05/18","16/12/19"),(47,37,10,3,"27/09/18","29/06/19"),(48,28,8,3,"13/05/18","11/10/18"),(49,19,96,7,"23/11/18","30/03/18"),(50,24,80,7,"12/09/18","13/11/18");
INSERT IGNORE INTO `reserva` (`num_reserva`,`num_cliente`,`num_tipohab`,`cantidad`,`fecha_ini`,`fecha_fin`) VALUES (51,72,17,9,"12/11/18","31/08/18"),(52,32,43,3,"10/06/18","31/03/19"),(53,4,21,7,"05/01/18","01/12/18"),(54,80,24,4,"08/02/18","08/02/19"),(55,24,16,5,"22/07/18","18/01/19"),(56,27,1,10,"20/06/18","25/01/19"),(57,67,72,8,"08/03/18","12/09/18"),(58,6,69,10,"02/08/18","13/04/19"),(59,49,40,1,"19/12/18","24/04/19"),(60,3,83,3,"16/09/18","04/08/19");
INSERT IGNORE INTO `reserva` (`num_reserva`,`num_cliente`,`num_tipohab`,`cantidad`,`fecha_ini`,`fecha_fin`) VALUES (61,17,25,3,"21/02/18","22/05/18"),(62,66,31,2,"17/07/18","10/03/18"),(63,45,21,8,"19/06/18","04/12/19"),(64,100,18,4,"07/01/18","17/11/19"),(65,48,49,3,"23/10/18","13/10/19"),(66,73,61,8,"03/01/18","04/09/18"),(67,36,48,2,"14/02/18","04/04/18"),(68,24,13,7,"31/05/18","22/12/18"),(69,48,79,3,"20/12/18","07/10/18"),(70,29,9,10,"24/01/18","07/08/18");
INSERT IGNORE INTO `reserva` (`num_reserva`,`num_cliente`,`num_tipohab`,`cantidad`,`fecha_ini`,`fecha_fin`) VALUES (71,83,69,8,"16/11/18","15/01/19"),(72,46,92,4,"01/08/18","03/12/18"),(73,21,48,7,"15/06/18","31/05/18"),(74,87,79,2,"25/09/18","19/02/19"),(75,100,77,1,"04/05/18","22/12/18"),(76,56,32,7,"27/01/18","17/05/18"),(77,59,68,1,"15/04/18","12/09/19"),(78,83,39,1,"25/06/18","24/02/18"),(79,52,81,4,"05/10/18","24/10/19"),(80,68,57,6,"01/10/18","04/11/19");
INSERT IGNORE INTO `reserva` (`num_reserva`,`num_cliente`,`num_tipohab`,`cantidad`,`fecha_ini`,`fecha_fin`) VALUES (81,33,48,8,"03/06/18","30/10/19"),(82,12,71,9,"17/09/18","01/10/18"),(83,35,6,4,"12/10/18","28/04/19"),(84,35,99,4,"31/07/18","18/12/19"),(85,33,66,5,"23/10/18","03/06/18"),(86,4,59,2,"18/11/18","02/12/18"),(87,21,82,3,"30/12/18","17/11/18"),(88,75,1,6,"15/11/18","13/10/18"),(89,15,10,8,"25/09/18","29/01/19"),(90,10,9,7,"15/06/18","10/07/18");
INSERT IGNORE INTO `reserva` (`num_reserva`,`num_cliente`,`num_tipohab`,`cantidad`,`fecha_ini`,`fecha_fin`) VALUES (91,31,51,5,"03/03/18","15/11/19"),(92,19,59,5,"21/01/18","17/05/18"),(93,16,15,5,"29/07/18","11/09/18"),(94,78,91,3,"18/03/18","10/09/18"),(95,99,56,8,"03/02/18","22/10/19"),(96,22,53,4,"02/11/18","14/10/18"),(97,4,88,2,"03/06/18","01/09/19"),(98,51,82,8,"16/02/18","12/11/19"),(99,15,79,9,"07/04/18","13/04/19"),(100,6,55,6,"23/08/18","27/06/18");
